Subject: Re: [PATCH v3 4/4] CodingGuidelines: recommend singular they

From: Felipe Contreras <[email-masked]>
Date: Wed, 16 Jun 2021 18:22:36 -0500

Ævar Arnfjörð Bjarmason wrote:

> It just seems superfluous to me to insist on enumerating increasingly
> obscure and disfavored alternatives to what we suggest as preferred
> prose in our documentation. For example, we have around the same order
> of magnitude of "one might" in Documentation/, I think we should
> probably just fix that and move on, not forever have a guideline against
> overly formal or "Shakespearean language" in the guidelines.

I also don't see much point in writing guidelines for something that
doesn't come up often, and hasn't come up in more than 15 years of life
of the project.

Does not smell like an issue.

-- 
Felipe Contreras